Subject: Outline-mode in 19.31 and 19.33 (selective-display problem, I guess)

From: Dominique de Waleffe <[email-masked]>
Date: Mon, 26 Aug 1996 17:26:27 +0000

If I kill a portion of text that is hidden (in outline mode)
displayed as f.i. "\chapter{blabla}..." 
then yank-it, it is displayed as a single line. That is all the (^M)'s,
that were separating the lines instead of (^J)'s, have been eaten. I
have seen this on 19.31 and 19.33.  I don't know whether the problem
occurs at kill-time or at yank-time...

I have not seen this in the FAQ and things seem ok on the SUN, so I
guess it's a problem specific to NT.

Is there any fix for this?

Thanks,

Dominique